Subject: FVWM: Oh no!

From: Jan Martinek <[email-masked]>
Date: Wed, 18 Jun 2003 07:25:13 +0200

Hello all,

I missed your birthday! But anyway I wish you that everything goes
great in your personal, fvwm, programming and feline life.
Fvwm is a perfect window manager and I must say that you have made
a masterpiece of code. I know that it may sound selfish from me,
but please, keep making fvwm even more shiny and innovatory.

Thank you all for fvwm!
Jan Martinek
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].